Subject: Re: [TI994A] Re: HDX/rs232 splitter cable/adapter

From: Owen Brand <[email-masked]>
Date: Thu, 30 May 2013 23:45:49 -0600

hey man, that would be great!!!  I could buy one online from a big chain, but I'd rather get one hand built by a 99er!!!

I'll hit you up with an email.  :)

Owen Brand
Opry99er

gregallenwarner <[email-masked]> wrote:

>I've got all the parts to make you one. Contact me directly so I can get your address to mail it.
>
>-Greg W.
>
>
>--- In [email-masked], Owen Brand <owen.brand@...> wrote:
>>
>> Looks like I should have an HDX system up and running in the very near future.  Im very glad about that, as my Omniflop efforts have been thwarted by modern technology....  
>> 
>> What I need is the rs232 splitter to split the HDX interface into rs232/2 while leaving me my standard rs232/1 available for use.  (I am hoping to get a modem set up to dial directly into some of my favorite BBSes in the future)
>> 
>> Does anyone have an extra one they wouldn't mind parting with?  Im interested in a trade...  Spent all my money on crack and loose women this week.  :)
>> 
>> 
>> 
>> Owen Brand
>> Opry99er
>>
>
>